
body { margin: 0 auto; padding: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #2a2a2a; }

p {
	margin: 0; 
	padding: .5em 0;
	text-align:justify;
	display:block;
	font-size: 1em;
	line-height: 1.5; 
	color: #2a2a2a;
}

li {
	margin: 0; 
	padding: .5em 0;
	font-size: 1em;
	line-height: 1.5; 
	color: #2a2a2a;
	font-family: Verdana; 
	}
	
 h2 { 
	font-size: 24px; 
	margin: 0; 
	padding: .3em 0; 
	line-height: 1.2; 
	font-weight: normal; 
	color: #2a2a2a; 
	-webkit-text-stroke-width: 0.3px; 	
}

.wsite-content-title-center {
	text-align: center;
}

h3 { 
	font-size: 1.3em; 
	margin: 0 0 10px 0; 
	color:#2a2a2a;
	}
	
 a { 
	text-decoration: none; 
	color: #6FB7CC; 
}

a:hover { color: #f2a747; }

a img { border: 0; }
blockquote { font-style:italic; border-left:4px solid #6fb7cc; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#aaa; }
hr {background:#ccc !important;}

img {margin: 5;}

 #container { margin: 0 auto; width: 950px; }
 #header { clear: both; padding: 0 0 0 19px; border-bottom: 8px solid #ededed; margin-bottom: 20px; }

.wsite-image-left{z-index:10; position:relative; float:left; max-width:100%; clear:left; margin-right:10px; margin-top:13px}
.wsite-image-right{z-index:10; position:relative; float:right; max-width:100%; clear:right; margin-left:10px; margin-top:13px}
.wsite-image-center{display:block; margin-left:auto; margin-right:auto;}

.wsite-logo, .wsite-logo a { margin: 0; padding: 0;}

 #header .wsite-logo { font-size: 28px; color: #6fb7cc; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0; float: left; -webkit-text-stroke-width: 0.3px; }
 #header { width: 100%; height: 90px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 25px 0 25px 22px; }
 #header-right { padding: 0 0 0 10px; }
 #header-right table { width: 1px; }
 #header-right table, #header-right .search, #header-right .wsite-search { clear: right; float: right; }
 #header-right td { padding: 0; }

 
 .wsite-social-item { width: 23px; height: 23px; margin: 0 0 0 3px; background-image:url(theme/social-lightgrey.png?340422); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -23px;}
 .wsite-social-facebook:active {background-position:0 -46px;}
 .wsite-social-pinterest {background-position:-23px 0;}
 .wsite-social-pinterest:hover {background-position:-23px -23px;}
 .wsite-social-pinterest:active {background-position:-23px -46px;}
 .wsite-social-twitter {background-position:-46px 0;}
 .wsite-social-twitter:hover {background-position:-46px -23px;}
 .wsite-social-twitter:active {background-position:-46px -46px;}
 .wsite-social-linkedin {background-position:-69px 0;}
 .wsite-social-linkedin:hover {background-position:-69px -23px;}
 .wsite-social-linkedin:active {background-position:-69px -46px;}
 .wsite-social-mail {background-position:-92px 0;}
 .wsite-social-mail:hover {background-position:-92px -23px;}
 .wsite-social-mail:active {background-position:-92px -46px;}
 .wsite-social-rss {background-position:-115px 0;}
 .wsite-social-rss:hover {background-position:-115px -23px;}
 .wsite-social-rss:active {background-position:-115px -46px;}
 .wsite-social-flickr {background-position:-138px 0;}
 .wsite-social-flickr:hover {background-position:-138px -23px;}
 .wsite-social-flickr:active {background-position:-138px -46px;}
 .wsite-social-plus {background-position:-161px 0;}
 .wsite-social-plus:hover {background-position:-161px -23px;}
 .wsite-social-plus:active {background-position:-161px -46px;}
 .wsite-social-vimeo {background-position:-184px 0;}
 .wsite-social-vimeo:hover {background-position:-184px -23px;}
 .wsite-social-vimeo:active {background-position:-184px -46px;}
 .wsite-social-yahoo {background-position:-207px 0;}
 .wsite-social-yahoo:hover {background-position:-207px -23px;}
 .wsite-social-yahoo:active {background-position:-207px -46px;}
 .wsite-social-youtube {background-position:-230px 0;}
 .wsite-social-youtube:hover {background-position:-230px -23px;}
 .wsite-social-youtube:active {background-position:-230px -46px;}
 #header-right .search { }
 #header-right .wsite-search { padding: 5px 0 5px 15px; vertical-align: middle; }
 #header-right .wsite-search-input { width: 168px; height: 14px; border: none; padding: 8px 10px 8px 15px !important; color: #878787; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background: url(theme/input-bg.png?340422) no-repeat; }
 #header-right .wsite-search-button { width: 28px; height: 30px; border: none; margin: 0; padding: 0; background: url(theme/submit-bg.png?340422) no-repeat; }
 #avmenu { clear: left; float: left; width: 200px; margin: 0; font-size: 17px; }
 #avmenu ul { list-style: none; width: 200px; margin: 0; padding: 0; }
 #avmenu li { list-style: none; padding: 0 0 4px; }
 #avmenu li a { line-height: 1; text-decoration: none; color: #2a2a2a; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; display: block; padding: 10px 5px 12px 22px; border: none; }
 #avmenu li#active a, #avmenu a:hover { color: #2a2a2a; background: #6fb7cc; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
 #wsite-menus > .wsite-menu-wrap { margin-left: -20px !important; }

 #main-wrap { }
 #main { float: right; width: 722px; margin: 0; }
 #content { margin: 0; padding: 20px 0; min-height: 400px; overflow-x: visible !important; overflow-x: hidden; }
 #banner { position: relative; }
 #tl, #tr, #bl, #br { position: absolute; width: 14px; height: 14px; z-index:2; }
 #t, #r, #b, #l { position: absolute; z-index:2; }
 #t { border-top: 1px solid #d6d6d6; width: 97%; background: #fff; height: 3px; left: 14px; top: 0; }
 #r { border-right: 1px solid #d6d6d6; height: 94%; background: #fff; width: 3px; top: 14px; right: 0; }
 #b { border-bottom: 1px solid #d6d6d6; width: 97%; background: #fff; height: 3px; left: 14px; bottom: 0; }
 #l { border-left: 1px solid #d6d6d6; height: 94%; background: #fff; width: 3px; top: 14px; left: 0; }
 #tl { background: url(theme/tl.png?340422) no-repeat; left: 0; top: 0; }
 #tr { background: url(theme/tr.png?340422) no-repeat; right: 0; top: 0; }
 #bl { background: url(theme/bl.png?340422) no-repeat; left: 0; bottom: 0; }
 #br { background: url(theme/br.png?340422) no-repeat; right: 0; bottom: 0; }
 .tall-header-page .wsite-header { width: 722px; height: 245px; background: url(theme/banner-tall.jpg?340422) no-repeat; }
 .short-header-page .wsite-header { width: 722px; height: 145px; background: url(theme/banner-short.jpg?340422) no-repeat; }
 .short-header-page #t { width: 700px; }
 .short-header-page #r { height: 120px; }
 .short-header-page #b { width: 700px; }
 .short-header-page #l { height: 120px; }
 .landing-page #banner { }
 #bannerleft { clear: left; float: left; width: 412px; position: relative; }
 .landing-page .wsite-header { width: 412px; height: 305px; background: url(theme/banner-landing.jpg?340422) no-repeat; }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #bannerright { float: right; width: 280px; height: 305px; padding: 0 0 0 30px; }
 #bannerright h2 { color: #6fb7cc; font-size: 24px; font-weight: bold; padding: 0px; line-height: 24px; }
 #bannerright div.paragraph { color: #878787; padding: 20px 0px; line-height: 140%; margin: 0; }
 #bannerright p { color: #878787; padding: 20px 0px; line-height: 140%; margin: 0; }
 #bannerright .wsite-button { margin: 0; }
 .tall-header-page .wsite-header { width: 722px; height: 245px; background: url(theme/banner-tall.jpg?340422) no-repeat; }
 .tall-header-page #t { width: 700px; }
 .tall-header-page #r { height: 220px; }
 .tall-header-page #b { width: 700px; }
 .tall-header-page #l { height: 220px; }
 .no-header-page #banner { height: auto; padding: 0; display: none; }
 .no-header-page #content { padding-top: 0; }
 .splash-page { margin: 0 auto; padding: 0; background: #f4f4f4 url(theme/splash-bodybg.jpg?340422) top center repeat-y; }
 .splash-page #header { width: 570px; }
 .splash-page #header-right { float: right; padding-right: 8px; }
 .splash-page #banner { width: 560px; height: 115px; border: none; padding: 5px 0 0 0; }
 .splash-page .wsite-header { width: 560px; height: 115px; border: none; background: url(theme/banner-splash.jpg?340422) no-repeat; }
 .splash-page #wrap { width: 560px; padding: 0 10px 0 10px; }
 .splash-page #content { width: 538px; }
 .splash-page #footer { width: 560px; }
 #footer { clear: both; padding: 30px 0 35px 0; color: #878787; font-size: 12px; font-family: Arial, Helvetica, sans-serif; border-top: 8px solid #ededed; text-align: right; }
 #footer div.paragraph { color: #878787; font-size: 12px; }
 #footer p { color: #878787; font-size: 12px; }
 #footer a { color: #d17b0c; }
 #footer a:hover { color: #f2a747; }
 #footer span { vertical-align: middle; }
 #footer h2 { font-size: 18px; padding: .2em 0; line-height: 1.5; font-family: "Glegoo", "Myriad Pro", Arial, Helvetica, sans-serif; color:#777; border-bottom:1px solid #ddd; }
 .wsite-footer { margin-bottom: 15px; }
 .wsite-form-label { display: inline-block; color: #878787; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; padding: 12px 0 5px 0; }
 .form-radio-container { color: #878787; font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif; }
 .wsite-form-input, .wsite-search-element-input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; color: #878787; background: #fff url(theme/field.png?340422) repeat-x !important; border: 1px solid #dadada; padding: 8px 4px 5px !important; line-height: 1; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
 .form-select { color: #878787; border: 1px solid #dadada; font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif; padding: 3px 4px; height: 27px; line-height: 27px; background: #fff url(theme/field.png?340422) repeat-x; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
 .wsite-form-container { margin-top:0px !important; text-align:left; }
 .wsite-footer .wsite-form-label { font-size: 1em; padding: 5px 0 2px 0; }
 .wsite-footer .form-radio-container { font-size:1em; }
 .wsite-footer .wsite-form-input { font-size: 1em; width: 100% !important; }
 .wsite-footer .form-select { width: 100%; }
 .wsite-button { color: #fff !important; font-family: Verdana, Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: normal; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button_blue.png?340422) no-repeat 100% -105px; text-shadow:0 -1px 1px rgba(0,0,0,0.5); }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: normal; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button_blue.png?340422) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large_blue.png?340422) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large_blue.png?340422) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight_blue.png?340422); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight_blue.png?340422); }
 .wsite-button-highlight { background-image: url(theme/button_highlight_blue.png?340422); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight_blue.png?340422); }



.wsite-elements.wsite-not-footer div.paragraph, .wsite-elements.wsite-not-footer p, .wsite-elements.wsite-not-footer .product-block .product-title, .wsite-elements.wsite-not-footer .product-description, .wsite-elements.wsite-not-footer .wsite-form-field label, .wsite-elements.wsite-not-footer .wsite-form-field label, #wsite-content div.paragraph, #wsite-content p, #wsite-content .product-block .product-title, #wsite-content .product-description, #wsite-content .wsite-form-field label, #wsite-content .wsite-form-field label, .blog-sidebar div.paragraph, .blog-sidebar p, .blog-sidebar .wsite-form-field label, .blog-sidebar .wsite-form-field label {font-family:"Verdana" !important;font-size:13px !important;}
#wsite-content div.paragraph, #wsite-content p, #wsite-content .product-block .product-title, #wsite-content .product-description, #wsite-content .wsite-form-field label, #wsite-content .wsite-form-field label, .blog-sidebar div.paragraph, .blog-sidebar p, .blog-sidebar .wsite-form-field label, .blog-sidebar .wsite-form-field label {color:#2a2a2a !important;}
.wsite-elements.wsite-footer div.paragraph, .wsite-elements.wsite-footer p, .wsite-elements.wsite-footer .product-block .product-title, .wsite-elements.wsite-footer .product-description, .wsite-elements.wsite-footer .wsite-form-field label, .wsite-elements.wsite-footer .wsite-form-field label{}
.wsite-elements.wsite-not-footer h2, .wsite-elements.wsite-not-footer .product-long .product-title, .wsite-elements.wsite-not-footer .product-large .product-title, .wsite-elements.wsite-not-footer .product-small .product-title, #wsite-content h2, #wsite-content .product-long .product-title, #wsite-content .product-large .product-title, #wsite-content .product-small .product-title, .blog-sidebar h2 {font-family:"Verdana" !important;}
#wsite-content h2, #wsite-content .product-long .product-title, #wsite-content .product-large .product-title, #wsite-content .product-small .product-title, .blog-sidebar h2 {}
.wsite-elements.wsite-footer h2, .wsite-elements.wsite-footer .product-long .product-title, .wsite-elements.wsite-footer .product-large .product-title, .wsite-elements.wsite-footer .product-small .product-title{}
#wsite-title {font-family:"Verdana" !important;color:#2a2a2a !important;}
.wsite-not-footer h2.wsite-content-title a, .wsite-not-footer .paragraph a, .wsite-not-footer blockquote a, #blogTable .blog-sidebar a, #blogTable .blog-comments a, #blogTable .blog-comments-bottom a, #wsite-com-store a, #wsite-com-product-gen a, #wsite-com-product-tab a {color:#3a96b8 !important;}
.wsite-menu-default a {font-family:"Verdana" !important;}
.wsite-menu a {font-family:"Verdana" !important;}
.wsite-image div, .wsite-caption {}
.galleryCaptionInnerText {}
.fancybox-title {}
.wslide-caption-text {}
.wsite-phone {}
.wsite-headline {}
.wsite-headline-paragraph {}
.wsite-button-inner {}
.wsite-not-footer blockquote, #wsite-com-product-tab blockquote {}
.wsite-footer blockquote {}
.blog-header h2 a {}
.wsite-product .wsite-product-price a {}
.wsite-not-footer h2.wsite-content-title a:hover, .wsite-not-footer .paragraph a:hover, .wsite-not-footer blockquote a:hover, #blogTable .blog-sidebar a:hover, #blogTable .blog-comments a:hover, #blogTable .blog-comments-bottom a:hover, #wsite-com-store a:hover, #wsite-com-product-gen a:hover, #wsite-com-product-tab a:hover {color:#3a96b8 !important;}
